## qiime 1.9.1+dfsg

=== debian/changelog ===
qiime (1.9.1+dfsg-3) unstable; urgency=medium

  * Build-Depends: ruby-ronn -> ronn
    Closes: #903069
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sat, 04 Aug 2018 15:14:39 +0200

qiime (1.9.1+dfsg-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Introduced EDAM annotation to debian/upstream/edam.
  * debian/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness

  [ Gianfranco Costamagna ]
  * Cherry-pick ubuntu fix, adding python-biom-format to
    build-dependencies

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * debhelper 10
  * cme fix dpkg-control
  * Standards-Version: 4.1.1
  * Fix lintian-override about false positives
  * d/rules: do not parse d/changelog
  * hardening=+all
  * Fixing dependency relations (related to #820308):
     - qiime-default-reference: Depends -> Suggests
     - Build-Depends: bwa, infernal, raxml, sortmerna, swarm, vsearch
     - TODO: python-burrito-fillings, emperor

 -- Andreas Tille <tille@debian.org>  Fri, 17 Nov 2017 13:32:51 +0100

qiime (1.9.1+dfsg-1) unstable; urgency=medium

  * Take over changes from BioLinux for new upstream version
  * adapt d/watch and get-orig-source target to new uscan
  * cme fix dpkg-control
  * Remove denoiser from d/control since there is no such package
    any more
  * DEP5 fixes
  * Add lintian override for false positive about JS without source
  * Enable building arch independent packages separately
    Closes: #806101
  * This upload also
    Closes: #758987

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2015 17:07:33 +0100

qiime (1.9.1+dfsg-0ubuntu1) trusty; urgency=medium

  * New upstream - should be a bugfix upgrade
  * Attempt to re-sync Bio-Linux and Deb Med packages
  * Ensure we depend on correct biom-format version and
    ditto for burrito-fillings.
  * Add in manpages and print_qiime_config_all helper script
  * Remove link to king which is no longer used
  * Remove reference to expunged vb_viles

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 30 Jul 2015 10:17:08 +0100

qiime (1.9.0+dfsg-0biolinux5) trusty; urgency=medium

  * Fix /usr/bin/qiime (again) and update help for usearch

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 14 Apr 2015 13:53:26 +0100

qiime (1.9.0+dfsg-0biolinux4) trusty; urgency=medium

  * Remove symlink for King
  * Tweak qiime script so I can call "qiime print_qiime_config_all" directly
  * Add missing setuptools dep

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 09 Mar 2015 18:25:27 +0000

qiime (1.9.0+dfsg-0biolinux2) trusty; urgency=medium

  * New upstream
  * Use vSearch instead of uSearch
  * Use SumaClust, SortMeRNA and SeqPrep
  * Use latest RDP-classifier
  * Add dep on python-pandas and new package python-burrito-fillings
  * Add dep on qiime-default-reference
  * Remove usearch61 as we now call vsearch
  * Make help more helpful (I hope), by
   - Making the pseudo-manpage into a real manpage
   - Adding a print_qiime_config_all script
  * New patch to allow RDP-Classifier to not be retrained by default
  * Dep on Emperor 0.9.51
  * Dep on new biom-format
  * No more dep on King

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 20 Feb 2015 14:18:45 +0000

qiime (1.8.0+dfsg-4) unstable; urgency=medium

  * d/copyright: Fix missing licenses
    Closes: #758026

 -- Andreas Tille <tille@debian.org>  Wed, 13 Aug 2014 19:19:10 +0200

qiime (1.8.0+dfsg-3) unstable; urgency=medium

  * cme fix dpkg-control (remove useless Pre-Depends)
  * fixed watch file
  * king does not (Build-)Depend from libjogl-java any more
    Closes: #731190
  * debian/patches/prevent_download_on_builds.patch: do not try to download
    uclust at package build time
    Closes: #754672
  * emperor moved from Depends to Suggests since this depencency is not (yet)
    fullfilled in Debian.  This might make some tests fail but for the moment
    there is no better chance to get qiime into the next release
  * debian/qiime.links: Remove hack to link to biom-format tools
    Closes: #742754

 -- Andreas Tille <tille@debian.org>  Mon, 11 Aug 2014 15:57:14 +0200

qiime (1.8.0-1biolinux1) precise; urgency=low

  * Make QIIME report the Debian version, because the patches we
    add are significant.
  * New dep on Emperor
  * Add new deps on qcli and promote some recommends to dependencies
    based on http://qiime.org/install/install.html#manually-installing-qiime
  * Add little wrapper script to call parsinsert as ParsInsert
  * Pulled the adsense patch from Andreas.  Noted these packages are totally
    out of sync.  Oh well.
  * Dropped biom 1108 patch as this is in upstream
  * Added greengenes core data in /usr/share/qiime/data as this doesn't
    ever seem to change and other QIIME distributions include it.
  * Modified help text to reflect recent changes.
  * Patch on unit tests to overcome some problems running them
  * Remove denoiser symlink as there is no need for it now
  * Prevent attempts to download stuff (uclust, fasttree) during build
  * Added suggested dep on r-cran-optparse
  * More determined cleanup of temporary test data

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 10 Mar 2014 14:20:08 +0000

qiime (1.7.0-0biolinux2) precise; urgency=low

  * Added patch from https://github.com/qiime/qiime/pull/1108.patch
    so we can/must use biom-format 1.2.0 

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 29 Jan 2014 15:06:04 +0000
