=== debian/control ===
Source: qiime
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all-dev,
               python-qcli,
               python-cogent (>= 1.5.3),
               python-numpy,
               python-biom-format,
               python-matplotlib,
               python-setuptools,
               ghc,
               python-sphinx,
               ronn,
               bwa,
               infernal,
               raxml,
               sortmerna,
               swarm,
               vsearch
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/med-team/qiime
Vcs-Git: https://salsa.debian.org/med-team/qiime.git
Homepage: http://www.qiime.org/
X-Python-Version: >= 2.7

Package: qiime
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         pynast (>= 1.2.2),
         python-burrito,
         python-burrito-fillings (>= 0.1.1),
         python-biom-format,
         python-cogent (>= 1.5.3),
         python-matplotlib,
         python-mpi4py,
         python-numpy,
         python-pandas (>= 0.13.1),
         python-qcli,
         qiime-data,
         ampliconnoise,
         blast2 | blast+-legacy,
         bwa,
         cd-hit,
         chimeraslayer,
         clearcut,
         clustalw,
         ea-utils,
         emperor (>= 0.9.51),
         fasttree,
         infernal,
         libjs-jquery,
         mafft,
         muscle,
         parsinsert,
         raxml,
         r-cran-optparse,
         rdp-classifier,
         seqprep,
         sortmerna,
         sumatra,
         swarm,
         vsearch
Recommends: mothur,
            rtax
Suggests: t-coffee,
          cytoscape,
          torque-client,
          qiime-default-reference
Description: Quantitative Insights Into Microbial Ecology
 QIIME (canonically pronounced ‘Chime’) is a pipeline for performing
 microbial community analysis that integrates many third party tools which
 have become standard in the field. A standard QIIME analysis begins with
 sequence data from one or more sequencing platforms, including
  * Sanger,
  * Roche/454, and
  * Illumina GAIIx.
 QIIME can perform:
  * library de-multiplexing and quality filtering;
  * denoising with PyroNoise;
  * OTU and representative set picking with uclust, cdhit, mothur, BLAST,
    or other tools;
  * taxonomy assignment with BLAST or the RDP classifier;
  * sequence alignment with PyNAST, muscle, infernal, or other tools;
  * phylogeny reconstruction with FastTree, raxml, clearcut, or other tools;
  * alpha diversity and rarefaction, including visualization of results,
    using over 20 metrics including Phylogenetic Diversity, chao1, and
    observed species;
  * beta diversity and rarefaction, including visualization of results,
    using over 25 metrics including weighted and unweighted UniFrac,
    Euclidean distance, and Bray-Curtis;
  * summarization and visualization of taxonomic composition of samples
    using pie charts and histograms
 and many other features.
 .
 QIIME includes parallelization capabilities for many of the
 computationally intensive steps. By default, these are configured to
 utilize a mutli-core environment, and are easily configured to run in
 a cluster environment. QIIME is built in Python using the open-source
 PyCogent toolkit. It makes extensive use of unit tests, and is highly
 modular to facilitate custom analyses.

Package: qiime-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-underscore
Description: Quantitative Insights Into Microbial Ecology (tutorial)
 QIIME (canonically pronounced ‘Chime’) is a pipeline for performing
 microbial community analysis that integrates many third party tools which
 have become standard in the field. A standard QIIME analysis begins with
 sequence data from one or more sequencing platforms, including
  * Sanger,
  * Roche/454, and
  * Illumina GAIIx.
 QIIME can perform:
  * library de-multiplexing and quality filtering;
  * denoising with PyroNoise;
  * OTU and representative set picking with uclust, cdhit, mothur, BLAST,
    or other tools;
  * taxonomy assignment with BLAST or the RDP classifier;
  * sequence alignment with PyNAST, muscle, infernal, or other tools;
  * phylogeny reconstruction with FastTree, raxml, clearcut, or other tools;
  * alpha diversity and rarefaction, including visualization of results,
    using over 20 metrics including Phylogenetic Diversity, chao1, and
    observed species;
  * beta diversity and rarefaction, including visualization of results,
    using over 25 metrics including weighted and unweighted UniFrac,
    Euclidean distance, and Bray-Curtis;
  * summarization and visualization of taxonomic composition of samples
    using pie charts and histograms
 and many other features.
 .
 QIIME includes parallelization capabilities for many of the
 computationally intensive steps. By default, these are configured to
 utilize a mutli-core environment, and are easily configured to run in
 a cluster environment. QIIME is built in Python using the open-source
 PyCogent toolkit. It makes extensive use of unit tests, and is highly
 modular to facilitate custom analyses.
 .
 This package contains the documentation and a tutorial.

Package: qiime-data
Architecture: all
Depends: ${misc:Depends}
Description: Quantitative Insights Into Microbial Ecology (supporting data)
 This package contains the GreenGenes core data set needed by QIIME for PyNAST
 alignment and filtering, but you will still need to download the appropriate
 database for taxonomic assignment.
