=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  https://github.com/qiime/qiime/releases .*/qiime/archive/([.0-9]+)\.tar\.gz
