## qiime 2019.4.0

=== debian/changelog ===
qiime (2019.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Tue, 11 Jun 2019 19:52:15 +0200

qiime (2019.1.0-2) unstable; urgency=medium

  * Team upload.
  * Delete old Qiime dependencies
    Closes: #924373

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Tue, 12 Mar 2019 00:13:16 +0200

qiime (2019.1.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Switch to Qiime2
    Closes: #820308
     - Adapt watch file
     - Point Homepage to Qiime2
  * debhelper 12
  * Architecture: all

  [ Liubov Chuprikova ]
  * Make .egg-info available for build time tests
  * Adapt d/copyright to Qiime2
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 11:37:46 +0100
