=== debian/control ===
Source: qiime
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-python,
               python3,
               python3-setuptools,
               python3-nose,
               python3-bibtexparser,
               python3-decorator,
               python3-pandas,
               python3-tzlocal,
               python3-yaml,
               python3-networkx
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/qiime
Vcs-Git: https://salsa.debian.org/med-team/qiime.git
Homepage: https://qiime2.org

Package: qiime
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-bibtexparser,
         python3-decorator,
         python3-pandas,
         python3-tzlocal,
         python3-yaml,
         python3-pyparsing,
         python3-dateutil,
         python3-networkx
Description: Quantitative Insights Into Microbial Ecology
 QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
 package with a focus on data and analysis transparency. QIIME 2 enables
 researchers to start an analysis with raw DNA sequence data and finish with
 publication-quality figures and statistical results.
 Key features:
  * Integrated and automatic tracking of data provenance
  * Semantic type system
  * Plugin system for extending microbiome analysis functionality
  * Support for multiple types of user interfaces (e.g. API, command line,
 graphical)
 .
 QIIME 2 is a complete redesign and rewrite of the QIIME 1 microbiome analysis
 pipeline. QIIME 2 will address many of the limitations of QIIME 1, while
 retaining the features that makes QIIME 1 a powerful and widely-used analysis
 pipeline.
 .
 QIIME 2 currently supports an initial end-to-end microbiome analysis pipeline.
 New functionality will regularly become available through QIIME 2 plugins. You
 can view a list of plugins that are currently available on the QIIME 2 plugin
 availability page. The future plugins page lists plugins that are being
 developed.
