=== debian/watch ===
version=4

https://github.com/qiime2/qiime2/releases .*/archive/(\d[\d.]+)@ARCHIVE_EXT@
