## qiime 2019.10.0

=== debian/changelog ===
qiime (2019.10.0-1) unstable; urgency=medium

  [ Liubov Chuprikova ]
  * New upstream version
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * Add autopkgtest

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete field Name from debian/upstream/metadata.

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Mon, 16 Dec 2019 10:32:45 +0100

qiime (2019.7.0-2) unstable; urgency=medium

  [ Liubov Chuprikova ]
  * Move q2 plugins from Depends to Recommends to avoid triangular
    dependencies (Closes: #940290)

  [ Andreas Tille ]
  * Dropped Tim Booth from Uploaders (thanks to Tim for all your work)
  * Add Liubov Chuprikova to Uploaders

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Tue, 17 Sep 2019 11:44:51 +0200

qiime (2019.7.0-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Trim trailing whitespace.

  [ Liubov Chuprikova ]
  * New upstream version
  * Use setup.py develop to un-deploy the project after testing
  * Update publication, delete old RRID

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Mon, 02 Sep 2019 11:34:50 +0200
