=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: qiime
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Tim Booth <tbooth@ceh.ac.uk>,
+           Liubov Chuprikova <chuprikovalv@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-setuptools,
@@ -16,7 +16,7 @@
                python3-tzlocal,
                python3-yaml,
                python3-networkx
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/qiime
 Vcs-Git: https://salsa.debian.org/med-team/qiime.git
 Homepage: https://qiime2.org
@@ -34,6 +34,9 @@
          python3-pyparsing,
          python3-dateutil,
          python3-networkx
+Recommends: q2cli,
+            q2-cutadapt,
+            q2-types
 Description: Quantitative Insights Into Microbial Ecology
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
@@ -55,4 +58,4 @@
  New functionality will regularly become available through QIIME 2 plugins. You
  can view a list of plugins that are currently available on the QIIME 2 plugin
  availability page. The future plugins page lists plugins that are being
- developed. 
+ developed.
