=== debian/changelog ===
qiime (2020.11.1-1) unstable; urgency=medium

  * Add myself to Uploaders
  * 32-bits.patch forwarded upstream.
  * New upstream version

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 12 Dec 2020 10:46:31 +0100

qiime (2020.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * Delayed testing to autopkgtest due to hack againt pkg_resources not working
    anymore for the build time test, temporarily hopefully.
  * Added patches for compatibility with Python: (Closes: #950842)
    - python3.8.patch
    - python3.9.patch
  * Added 32-bits.patch to fix autopkgtest regressions.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Tue, 01 Dec 2020 19:02:16 +0100
