=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Liubov Chuprikova <chuprikovalv@gmail.com>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Étienne Mollier <etienne.mollier@mailoo.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
@@ -16,10 +17,11 @@
                python3-tzlocal,
                python3-yaml,
                python3-networkx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/qiime
 Vcs-Git: https://salsa.debian.org/med-team/qiime.git
 Homepage: https://qiime2.org
+Rules-Requires-Root: no
 
 Package: qiime
 Architecture: all
@@ -35,8 +37,14 @@
          python3-dateutil,
          python3-networkx
 Recommends: q2cli,
+            q2templates,
             q2-cutadapt,
-            q2-types
+            q2-types,
+            q2-metadata,
+            q2-demux,
+            q2-quality-filter,
+            q2-feature-classifier,
+            q2-feature-table
 Description: Quantitative Insights Into Microbial Ecology
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
