=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d[\d.]+@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/qiime2/qiime2/releases .*/archive/(\d[\d.]+)@ARCHIVE_EXT@
