## qiime 2021.8.0

=== debian/changelog ===
qiime (2021.8.0-2) unstable; urgency=medium

  * Team upload.
  * Enable decorator 5.x in test suite
    Closes: #996469

 -- Andreas Tille <tille@debian.org>  Sun, 17 Oct 2021 19:53:37 +0200

qiime (2021.8.0-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * d/watch: update pattern for GitHub archive URLs
  * d/control: updated uploader address

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Sep 2021 19:10:22 +0200
