=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Liubov Chuprikova <chuprikovalv@gmail.com>,
            Andreas Tille <tille@debian.org>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
-               python3-nose,
-               python3-bibtexparser,
-               python3-decorator,
-               python3-pandas,
-               python3-tzlocal,
-               python3-yaml,
-               python3-networkx
-Standards-Version: 4.5.1
+               python3-nose <!nocheck>,
+               python3-bibtexparser <!nocheck>,
+               python3-decorator <!nocheck>,
+               python3-dill <!nocheck>,
+               python3-pandas <!nocheck>,
+               python3-tzlocal <!nocheck>,
+               python3-yaml <!nocheck>,
+               python3-networkx <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/qiime
 Vcs-Git: https://salsa.debian.org/med-team/qiime.git
 Homepage: https://qiime2.org
@@ -30,6 +31,7 @@
          ${python3:Depends},
          python3-bibtexparser,
          python3-decorator,
+         python3-dill,
          python3-pandas,
          python3-tzlocal,
          python3-yaml,
