=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,7 @@
 #ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 #	LC_ALL=C.UTF-8 dh_auto_test -- -s custom --test-args="cd {build_dir}; QIIMETEST= nosetests3"
 #endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf qiime2.egg-info
