## qiime 2022.2.1

=== debian/changelog ===
qiime (2022.2.1-2) unstable; urgency=medium

  * d/control: Extended package description 

 -- Steffen Moeller <moeller@debian.org>  Sun, 10 Jul 2022 13:31:57 +0200

qiime (2022.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Updated patches.

 -- Steffen Moeller <moeller@debian.org>  Thu, 30 Jun 2022 19:03:21 +0200
