=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-tzlocal <!nocheck>,
                python3-yaml <!nocheck>,
                python3-networkx <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/qiime
 Vcs-Git: https://salsa.debian.org/med-team/qiime.git
 Homepage: https://qiime2.org
@@ -48,6 +48,12 @@
             q2-feature-classifier,
             q2-feature-table
 Description: Quantitative Insights Into Microbial Ecology
+ Microbes are surrounding us, animals, plants and all their parasites with
+ strong effect on these and the environment these live in. Soil quality comes
+ to mind but also the effect that bacteria have on each other. Humans are
+ influencing the absolute and relative abundance of bacteria by antibiotics,
+ food, fertilizers - you name it - and these changes affect us.
+ .
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
  researchers to start an analysis with raw DNA sequence data and finish with
