## qiime 2022.11.1

=== debian/changelog ===
qiime (2022.11.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:31:34 +0100

qiime (2022.11.1-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2023 18:22:25 +0100

qiime (2022.8.3-2) unstable; urgency=medium

  * Migrate qiime 2022.8.3 to unstable.
    Experimental pseudo-excuses are looking good.

 -- Étienne Mollier <emollier@debian.org>  Sun, 23 Oct 2022 10:13:24 +0200

qiime (2022.8.3-1) experimental; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sat, 22 Oct 2022 14:16:59 +0200

qiime (2022.8.1-3) unstable; urgency=medium

  * Team Upload.
  * Add skippable restriction for exit 77 status to work for 32 bit

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 Sep 2022 19:02:58 +0530

qiime (2022.8.1-2) unstable; urgency=medium

  * d/t/{control,run-unit-tests}: ensure DEB_HOST_ARCH_BITS is usable.

 -- Étienne Mollier <emollier@debian.org>  Sun, 04 Sep 2022 17:13:00 +0200

qiime (2022.8.1-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * New upstream version 2022.8.1
  * d/t/run-unit-test: Skip tests on 32-bit
    arch (Closes: #1014100)
  * Switch from nose to pytest (Closes: #1018609)

  [ Étienne Mollier ]
  * python3.8.patch: unfuzz.
  * python3.10.patch: added; fix autopkgtest with python3.10.

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Sep 2022 12:05:26 +0200
