=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-python,
                python3,
                python3-setuptools,
-               python3-nose <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-bibtexparser <!nocheck>,
                python3-decorator <!nocheck>,
                python3-dill <!nocheck>,
@@ -18,7 +18,7 @@
                python3-tzlocal <!nocheck>,
                python3-yaml <!nocheck>,
                python3-networkx <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/qiime
 Vcs-Git: https://salsa.debian.org/med-team/qiime.git
 Homepage: https://qiime2.org
@@ -37,7 +37,9 @@
          python3-yaml,
          python3-pyparsing,
          python3-dateutil,
-         python3-networkx
+         python3-networkx,
+         python3-psutil,
+         python3-flufl.lock
 Recommends: q2cli,
             q2templates,
             q2-cutadapt,
