=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 override_dh_auto_test:
 #ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-#	LC_ALL=C.UTF-8 dh_auto_test -- -s custom --test-args="cd {build_dir}; QIIMETEST= nosetests3"
+#	LC_ALL=C.UTF-8 dh_auto_test -- -s custom --test-args="cd {build_dir}; QIIMETEST= pytest-3"
 #endif
 
 override_dh_auto_clean:
