=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-setuptools, python3-pytest, dpkg-dev
Restrictions: allow-stderr, skippable
