=== debian/changelog ===
qiime (2024.5.0-1ubuntu2) oracular; urgency=medium

  * Rebuild against new qiime with python3.12 tests enabled.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jul 2024 08:38:57 +0200

qiime (2024.5.0-1ubuntu1) oracular; urgency=medium

  * Enalble again building for Python 3.12 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jul 2024 14:50:27 +0200

qiime (2024.5.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Replace python3-appdirs by python3-platformdirs
    Closes: #1068006

  [ Athos Ribeiro ]
  * d/p/configparser.patch: support python 3.12 configparser

  [ Michael R. Crusoe ]
  * Added patch to finish migration to platformdirs from appdirs.
  * d/rules: Only build for Python 3.11 until upstream catches up with
             Python 3.12.
  * d/tests/run-unit-test: likewise, run the unit tests using Python
    3.11
  * Standards-Version: 4.6.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 24 Jun 2024 18:22:48 +0200

qiime (2024.2.0-1) unstable; urgency=medium

  * New upstream version
  * (Build-)Depends: python3-lxml

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 12:38:43 +0100

qiime (2023.9.2-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Build-Depends: python3-appdirs, python3-parsl
  * Depends: python3-appdirs, python3-parsl, python3-tomlkit

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 18:13:16 +0100
