=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,10 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+#export PYBUILD_DISABLE=python3.12
+
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 # FIXME: the following hack is commented out, as the tip to solve the QIIMETEST
 # environment variable issue does not seem to work anymore.  No tests are run
