=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%qiime2-$1.tar.gz%" \
   https://github.com/qiime2/qiime2/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
